Basic specs of SourceTree

Can any1 please tell me what are the minimum specs required to run SourceTree because I have 8 gb ram and sourcetree after every 2 seconds shows not responding.

1 answer

This widget could not be displayed.

Hi Tushar, SourceTree doesn't really require any specific system requirements to run properly. Just make sure you have .Net 4.5.2 and that you have the Service Pack 1 if you're on Windows. 

If it's still is not working properly for you, can you let us know which version of SourceTree and OS are you using? Can you also tell us if you have a large amount of repos, or if any of the repos is exceptionally big?

Best regards,

Ana

Suggest an answer

Log in or Sign up to answer
Community showcase
Published May 30, 2018 in Sourcetree

Tip from the team: configuring Git or Mercurial in Sourcetree

Supported Platforms macOS Windows To make using Sourcetree as simple yet powerful as possible we embed (bundle) dependencies such as Git, Git LFS, and Mercurial. We strive to keep these...

879 views 2 3
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you